@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #333;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
	letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap .p-yurubi {
	margin: 0 auto 2em;
  max-width: 81.25em;
  padding: 0 0.625em;
}

.wrap .--serif {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  line-height: 1;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 4.1025641vw;
	}

	.wrap .--only-pc {
		display: none;
	}

  .wrap .p-yurubi {
    padding: 0;
  }
}

@media only screen and (min-width: 768px) {
	.wrap .--only-sp {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1027px) {
	.wrap {
		font-size: 12.64px;
	}
}

@media only screen and (min-width: 1028px) and (max-width: 1300px) {
	.wrap {
		font-size: 1.23076923vw;
	}
}

.wrap .p-yurubi-mv {
  line-height: 1;
  margin-bottom: 0.8125em;
}

.wrap .p-yurubi-caution-1 {
  text-align: center;
}

.wrap .p-yurubi-hero-1 {
  line-height: 1;
  margin: 2.375em auto 5.375em;
  max-width: 100%;
  width: 51.5em;
}

.wrap .p-yurubi-award {
  line-height: 1;
  margin: 5.375em auto 3.625em;
  max-width: 100%;
  width: 51.4375em;
}

.wrap .p-yurubi-rakuten {
  line-height: 1;
  margin: 3.625em auto 0.75em;
  max-width: 100%;
  width: 40.3125em;
}

.wrap .p-yurubi-caution-2 {
  margin: 0 auto;
  max-width: 100%;
  width: fit-content;
  font-size: 0.875em;
}

.wrap .p-yurubi-hero-2 {
  margin: 2.375em auto 10.625em;
  aspect-ratio: 834 / 358;
  width: 52.125em;
  background: url(../yurubi_jersey_img/box__pc.png) no-repeat center / contain;
  padding-top: 4.375em;
}

.wrap .p-yurubi-hero-2__catch {
  aspect-ratio: 474 / 118;
  width: 29.625em;
  background-image: url(../yurubi_jersey_img/text_01.png);
  margin: 0 auto 1.125em;
}

.wrap .p-yurubi-hero-2__txt {
  text-align: center;
  font-size: 1.25em;
  line-height: 2;
  letter-spacing: -0.05em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-mv {
    margin-bottom: 0.25em;
  }

  .wrap .p-yurubi-caution-1 {
    font-size: 0.75em;
  }

  .wrap .p-yurubi-hero-1 {
    margin-top: 2em;
    margin-bottom: 2.5em;
    width: 20.625em;
  }

  .wrap .p-yurubi-award {
    margin-top: 2.5em;
    margin-bottom: 1.125em;
    width: 19.75em;
  }

  .wrap .p-yurubi-rakuten {
    margin-top: 1.125em;
    width: 21.25em;
  }

  .wrap .p-yurubi-caution-2 {
    font-size: 0.625em;
  }

  .wrap .p-yurubi-hero-2 {
    margin: 0.25em auto 8.75em;
    aspect-ratio: 334 / 315;
    width: 20.875em;
    background-image: url(../yurubi_jersey_img/box__sp.png);
    padding-top: 6em;
  }

  .wrap .p-yurubi-hero-2__catch {
    width: 17.0625em;
    margin-bottom: 1em;
  }

  .wrap .p-yurubi-hero-2__txt {
    font-size: 0.875em;
  }
}

.wrap .p-yurubi-section {
  margin-top: 11.25em;
  padding-top: 15.625em;
  position: relative;
  background: linear-gradient(to bottom, #E4F0F7 0%, transparent 36.375em);
  border-radius: 3.125em 3.125em 0 0;
}

.wrap .p-yurubi-ttl-1 {
  aspect-ratio: 537 / 269;
  width: 33.5625em;
  position: absolute;
  left: 50%;
  top: -3.25em;
  transform: translateX(-50%);
}

.wrap .p-yurubi-ttl-1.--ttl-01 {
  background-image: url(../yurubi_jersey_img/lineup_ttl.png);
}

.wrap .p-yurubi-ttl-1.--ttl-02 {
  background-image: url(../yurubi_jersey_img/point_ttl.png);
}

.wrap .p-yurubi-ttl-1.--ttl-03 {
  background-image: url(../yurubi_jersey_img/review_ttl.png);
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-section {
    margin-top: 9.125em;
    padding-top: 8.75em;
    background: linear-gradient(to bottom, #E4F0F7 0%, transparent 14.5em);
    border-radius: 1.875em 1.875em 0 0;
  }

  .wrap .p-yurubi-ttl-1 {
    width: 18.1875em;
    top: -1.625em;
  }
}

.wrap .p-yurubi-txt-1 {
  font-size: 1em;
  margin-bottom: 0.625em;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 0.3125em;
}

.wrap .p-yurubi-txt-1 .--new {
  aspect-ratio: 60 / 26;
  width: 2.9375em;
  background-image: url(../yurubi_jersey_img/icon_new_1.png);
  margin-top: 0.1em;
}

.wrap .p-yurubi-table {
  margin: 0 auto 6.25em;
  width: 31.875em;
  border-collapse: collapse;
  background: url(../yurubi_jersey_img/table_bg.png) no-repeat center / 100% 100%;
  table-layout: fixed;
  border: none;
}

.wrap .p-yurubi-table th {
  text-align: center;
  vertical-align: middle;
  line-height: 1;
  height: 3em;
}

.wrap .p-yurubi-table td {
  text-align: center;
  vertical-align: middle;
  line-height: 1;
  height: 5.4375em;
}

.wrap .p-yurubi-table__txt-1 {
  margin: 0 auto;
  height: 1.125em;
  width: auto;
}

.wrap .p-yurubi-table__txt-2 {
  margin: 0 auto;
  height: 0.9375em;
  width: auto;
}

.wrap .p-yurubi-table__btn {
  margin: 0 auto;
  cursor: pointer;
  aspect-ratio: 93 / 62;
  width: 5.8125em;
  transition: opacity 0.2s ease-out;
  font-size: 1em;
}

.wrap .p-yurubi-table__btn:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-table .--txt-01 {
  aspect-ratio: 79 / 18;
  background-image: url(../yurubi_jersey_img/table_th_1.png);
}

.wrap .p-yurubi-table .--txt-02 {
  aspect-ratio: 51 / 18;
  background-image: url(../yurubi_jersey_img/table_th_2.png);
}

.wrap .p-yurubi-table .--txt-03 {
  aspect-ratio: 38 / 18;
  background-image: url(../yurubi_jersey_img/table_th_3.png);
}

.wrap .p-yurubi-table .--txt-04 {
  aspect-ratio: 38 / 18;
  background-image: url(../yurubi_jersey_img/table_th_4.png);
}

.wrap .p-yurubi-table .--txt-05 {
  aspect-ratio: 80 / 15;
  background-image: url(../yurubi_jersey_img/table_tr_1_1.png);
}

.wrap .p-yurubi-table .--txt-06 {
  aspect-ratio: 82 / 15;
  background-image: url(../yurubi_jersey_img/table_tr_2_1.png);
}

.wrap .p-yurubi-table .--txt-07 {
  aspect-ratio: 81 / 15;
  background-image: url(../yurubi_jersey_img/table_tr_3_1.png);
}

.wrap .p-yurubi-table .--btn-01 {
  background-image: url(../yurubi_jersey_img/table_btn_1.png);
}

.wrap .p-yurubi-table .--btn-02 {
  background-image: url(../yurubi_jersey_img/table_btn_2.png);
}

.wrap .p-yurubi-table .--btn-03 {
  background-image: url(../yurubi_jersey_img/table_btn_3.png);
}

.wrap .p-yurubi-table .--btn-04 {
  background-image: url(../yurubi_jersey_img/table_btn_4.png);
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-txt-1 {
    font-size: 0.875em;
    margin-bottom: 1em;
    column-gap: 0.28571429em;
  }

  .wrap .p-yurubi-txt-1 .--new {
    width: 2.5em;
  }

  .wrap .p-yurubi-table {
    font-size: 0.64705882em;
  }
}

.wrap .p-yurubi-gallery {
  margin-bottom: 0;
}

.wrap .p-yurubi-gallery__item {
  padding: 0 0.8125em 0.375em;
}

.wrap .p-yurubi-gallery__txt-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 0.9375em;
  margin-bottom: 2.5em;
  transition: opacity 0.3s linear;
  opacity: 0;
}

.wrap .slick-current .p-yurubi-gallery__txt-1 {
  opacity: 1;
}

.wrap .p-yurubi-gallery__txt-1 .--type {
  width: auto;
  height: 2em;
}

.wrap .p-yurubi-gallery__txt-1 .--type-01 {
  aspect-ratio: 287 / 32;
  background-image: url(../yurubi_jersey_img/item_type_1.png);
}

.wrap .p-yurubi-gallery__txt-1 .--type-02 {
  aspect-ratio: 217 / 32;
  background-image: url(../yurubi_jersey_img/item_type_2.png);
}

.wrap .p-yurubi-gallery__txt-1 .--type-03 {
  aspect-ratio: 227 / 32;
  background-image: url(../yurubi_jersey_img/item_type_3.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label {
  width: auto;
  height: 2em;
  aspect-ratio: 184 / 32;
}

.wrap .p-yurubi-gallery__txt-1 .--label-01 {
  background-image: url(../yurubi_jersey_img/item_label_1.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-02 {
  background-image: url(../yurubi_jersey_img/item_label_2.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-03 {
  background-image: url(../yurubi_jersey_img/item_label_3.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-04 {
  background-image: url(../yurubi_jersey_img/item_label_4.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-05 {
  background-image: url(../yurubi_jersey_img/item_label_5.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-06 {
  background-image: url(../yurubi_jersey_img/item_label_6.png);
}

.wrap .p-yurubi-gallery__txt-1 .--label-07 {
  background-image: url(../yurubi_jersey_img/item_label_7.png);
}

.wrap .p-yurubi-gallery__img {
  line-height: 1;
  margin: 0 auto 6em;
}

.wrap .p-yurubi-gallery__img a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-gallery__img a:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-gallery__img img {
  display: block;
  border-radius: 2.5em;
}

.wrap .p-yurubi-gallery-wrap {
  position: relative;
  margin-bottom: 1.875em;
}

.wrap .p-yurubi-gallery__name {
  text-align: center;
  font-size: 1.5em;
  line-height: 1.33333333;
}

.wrap .p-yurubi-gallery__price {
  text-align: center;
  font-size: 0.9375em;
  line-height: 1.33333333;
  margin-bottom: 2em;
}

.wrap .p-yurubi-gallery__price span span:nth-child(1) {
  font-size: 2em;
}

.wrap .p-yurubi-gallery__price span span:nth-child(2) {
  font-size: 2.66666667em;
}

.wrap .p-yurubi-btn-1 {
  margin: 0 auto;
  max-width: 100%;
  width: 20.25em;
}

.wrap .p-yurubi-btn-1 a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  height: 5.625em;
  border-radius: 5.625em;
  box-shadow: 0 0.375em 0 #171717;
  border: 1px solid #242424;
  background: #FFF url(../yurubi_jersey_img/arrow_01.png) no-repeat right 1.25em center / 1.3125em auto;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-btn-1 a:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-btn-1 .--imgTxt {
  width: auto;
  height: 1.375em;
}

.wrap .p-yurubi-btn-1.--type-2 {
  width: 22.9375em;
  margin-top: 1.6875em;
}

.wrap .p-yurubi-btn-1.--type-1 {
  margin-top: 3em;
  width: 24em;
}

.wrap .p-yurubi-btn-1.--type-2 a {
  height: 5.75em;
}

.wrap .p-yurubi-btn-1.--type-1 a {
  height: 3em;
  box-shadow: none;
  border-color: #000;
}

.wrap .p-yurubi-btn-1.--btn-color-1 a {
  background-color: #FFE8F2;
}

.wrap .p-yurubi-btn-1.--btn-color-2 a {
  background-color: #BEE3F7;
}

.wrap .p-yurubi-btn-1.--btn-color-3 a {
  background-color: #FFF;
}

.wrap .p-yurubi-btn-1 .--btn-01 {
  aspect-ratio: 175 / 22;
  background-image: url(../yurubi_jersey_img/text_view_item.png);
}

.wrap .p-yurubi-btn-1 .--btn-02 {
  aspect-ratio: 219 / 22;
  background-image: url(../yurubi_jersey_img/text_view_series_1.png);
}

.wrap .p-yurubi-btn-1 .--btn-03 {
  aspect-ratio: 266 / 22;
  background-image: url(../yurubi_jersey_img/text_top.png);
  height: 1.375em;
}

.wrap .p-yurubi-btn-1 .--btn-04 {
  aspect-ratio: 249 / 49;
  background-image: url(../yurubi_jersey_img/text_view_series_2.png);
  height: 3.0625em;
}

.wrap .p-yurubi-gallery__details {
  opacity: 0;
  transition: opacity 0.3s linear;
}

.wrap .p-yurubi-gallery__item:not(.slick-current) .p-yurubi-gallery__details {
  pointer-events: none;
}

.wrap .p-yurubi-gallery__item.slick-current .p-yurubi-gallery__details {
  opacity: 1;
}

.wrap .p-yurubi-gallery-nav {
  width: 20.25em;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.875em;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 36em;
}

.wrap .p-yurubi-gallery-nav .slick-arrow {
  position: static;
  transform: translate(0);
  width: 3.375em;
  height: auto;
  font-size: 1em;
  line-height: 1;
  max-width: 100%;
  flex-shrink: 0;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-gallery-nav .slick-arrow.slick-disabled {
  pointer-events: none;
  opacity: 0.3 !important;
}

.wrap .p-yurubi-gallery-nav .slick-arrow:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-gallery-nav .slick-arrow::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-gallery-nav .slick-prev {
  order: 1;
}

.wrap .p-yurubi-gallery-nav .slick-next {
  order: 2;
}

.wrap .p-yurubi-gallery-nav .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.1875em;
  position: static;
  width: fit-content;
  margin-right: 1em;
}

.wrap .p-yurubi-gallery-nav .slick-dots > li {
  display: block;
  width: 1.125em;
  height: 0.25em;
  margin: 0;
  cursor: default;
}

.wrap .p-yurubi-gallery-nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  padding: 0;
  background: #D4E9F4;
  font-size: 1em;
  line-height: 1;
  outline: none;
  border-radius: 0.25em;
}

.wrap .p-yurubi-gallery-nav .slick-dots > li button::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-gallery-nav .slick-dots > li.slick-active button {
  background: #3888B2;
}

.wrap .p-yurubi-gallery .slick-list {
  overflow: visible;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-gallery-wrap {
    margin-bottom: 1.25em;
  }

  .wrap .p-yurubi-gallery__item {
    padding: 0 0.625em 0.25em;
  }

  .wrap .p-yurubi-gallery__txt-1 {
    row-gap: 0.4375em;
    margin-bottom: 1.6875em;
  }

  .wrap .p-yurubi-gallery__txt-1 .--type {
    height: 1.1875em;
  }

  .wrap .p-yurubi-gallery__txt-1 .--label {
    height: 1.1875em;
  }

  .wrap .p-yurubi-gallery__img {
    margin-bottom: 5.3125em;
  }

  .wrap .p-yurubi-gallery__img img {
    border-radius: 1.875em;
  }

  .wrap .p-yurubi-gallery__name {
    font-size: 1.0625em;
  }

  .wrap .p-yurubi-gallery__price {
    font-size: 0.6875em;
    margin-bottom: 3em;
  }

  .wrap .p-yurubi-gallery__price span span:nth-child(2) {
    font-size: 2.54545455em;
  }

  .wrap .p-yurubi-btn-1 {
    width: 15em;
  }

  .wrap .p-yurubi-btn-1 a {
    height: 3.75em;
    box-shadow: 0 0.25em 0 #171717;
    background-position: right 1.125em center;
    background-size: 0.875em auto;
  }

  .wrap .p-yurubi-btn-1 .--imgTxt {
    height: 0.9375em;
  }

  .wrap .p-yurubi-btn-1.--type-2 {
    width: 15em;
    margin-top: 1.125em;
  }

  .wrap .p-yurubi-btn-1.--type-2 a {
    height: 3.75em;
  }

  .wrap .p-yurubi-btn-1.--type-1 {
    margin-top: 2em;
    width: 15em;
  }

  .wrap .p-yurubi-btn-1.--type-1 a {
    height: 2.375em;
    background-position: right 0.9375em center;
    background-size: 0.75em auto;
  }

  .wrap .p-yurubi-btn-1 .--btn-03 {
    height: 0.875em;
  }

  .wrap .p-yurubi-btn-1 .--btn-04 {
    height: 2.0625em;
  }

  .wrap .p-yurubi-gallery-nav {
    width: 15em;
    column-gap: 0.625em;
    top: 26em;
  }

  .wrap .p-yurubi-gallery-nav .slick-arrow {
    width: 2.5em;
  }

  .wrap .p-yurubi-gallery-nav .slick-dots {
    column-gap: 0.125em;
    margin-right: 0.75em;
  }

  .wrap .p-yurubi-gallery-nav .slick-dots > li {
    width: 0.75em;
    height: 0.1875em;
  }
}

.wrap .p-yurubi-point {
  display: flex;
  flex-direction: column;
  row-gap: 6.25em;
}

.wrap .p-yurubi-point__ttl {
  margin: 0 auto 2.875em;
  aspect-ratio: 600 / 196;
  width: 37.5em;
}

.wrap .p-yurubi-point__ttl.--point-ttl-01 {
  background-image: url(../yurubi_jersey_img/point_01_ttl.png);
}

.wrap .p-yurubi-point__ttl.--point-ttl-02 {
  background-image: url(../yurubi_jersey_img/point_02_ttl.png);
}

.wrap .p-yurubi-point__ttl.--point-ttl-03 {
  background-image: url(../yurubi_jersey_img/point_03_ttl.png);
}

.wrap .p-yurubi-point__ttl.--point-ttl-04 {
  background-image: url(../yurubi_jersey_img/point_04_ttl.png);
}

.wrap .p-yurubi-point__ttl.--point-ttl-05 {
  background-image: url(../yurubi_jersey_img/point_05_ttl.png);
}

.wrap .p-yurubi-point__box-1 {
  background-color: #F2F6F6;
  border-radius: 2.125em;
  padding: 3.75em 0;
  margin: 0 auto;
  width: 61.25em;
  max-width: 100%;
}

.wrap .p-yurubi-point__box-1__img {
  line-height: 1;
  margin: 0 auto 1em;
  max-width: 100%;
  width: 49.6875em;
}

.wrap .p-yurubi-acc-1 {
  width: 27.625em;
  margin: 3.875em auto 0;
  max-width: 100%;
  background: url(../yurubi_jersey_img/size_bg_top.png) no-repeat center top / 100% auto,
  url(../yurubi_jersey_img/size_bg_bottom.png) no-repeat center bottom / 100% auto,
  url(../yurubi_jersey_img/size_bg.png) repeat-y center top / 100% auto,
  linear-gradient(to bottom, #FFF0F7 0%, #FFF 5.125em);
  padding: 7.5em 2px 3.5em;
  position: relative;
}

.wrap .p-yurubi-acc-1 > dt {
  aspect-ratio: 417 / 131;
  width: 26.0625em;
  background-image: url(../yurubi_jersey_img/size_ttl.png);
  position: absolute;
  left: -0.9375em;
  top: -2em;
  transition: opacity 0.2s ease-out;
  cursor: pointer;
}

.wrap .p-yurubi-acc-1 > dt:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-acc-1__catch {
  margin: 0 auto 1.125em;
  aspect-ratio: 234 / 48;
  width: 14.625em;
  background-image: url(../yurubi_jersey_img/text_03.png);
}

.wrap .p-yurubi-acc-1__img {
  line-height: 1;
  margin: 1.25em auto 0;
  max-width: 100%;
  width: 25.8125em;
}

.wrap .p-yurubi-acc-1__btn {
  display: block;
  font-size: 1em;
  line-height: 1;
  outline: none;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
  margin: 0.75em auto 0;
  width: 1.1875em;
}

.wrap .p-yurubi-acc-1__btn:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-acc-1__btn img {
  transition: transform 0.3s linear;
}

.wrap .p-yurubi-acc-1__btn.--opened img {
  transform: rotate(180deg);
}

.wrap .p-yurubi-acc-1 .p-yurubi-caution-2 {
  width: 25.5em;
}

.wrap .p-yurubi-acc-1__inner {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-point {
    row-gap: 2.5em;
  }

  .wrap .p-yurubi-point__ttl {
    margin-bottom: 1.75em;
    width: 22.0625em;
  }

  .wrap .p-yurubi-point__box-1 {
    border-radius: 1.25em;
    padding: 1.5em 0;
    width: 20.625em;
  }

  .wrap .p-yurubi-point__box-1__img {
    margin-bottom: 0.5em;
    width: 100%;
  }

  .wrap .p-yurubi-acc-1 {
    width: 16.125em;
    margin-top: 2em;
    background: url(../yurubi_jersey_img/size_bg_top.png) no-repeat center top / 100% auto,
    url(../yurubi_jersey_img/size_bg_bottom.png) no-repeat center bottom / 100% auto,
    url(../yurubi_jersey_img/size_bg.png) repeat-y center top / 100% auto,
    linear-gradient(to bottom, #FFF0F7 0%, #FFF 3em);
    padding: 4.4375em 2px 1.875em;
  }

  .wrap .p-yurubi-acc-1 > dt {
    width: 15.375em;
    left: -0.5625em;
    top: -1.1875em;
  }

  .wrap .p-yurubi-acc-1__catch {
    margin-bottom: 0.75em;
    width: 8.5em;
  }

  .wrap .p-yurubi-acc-1__img {
    margin-top: 0.75em;
    width: 15.1875em;
  }

  .wrap .p-yurubi-acc-1 .p-yurubi-caution-2 {
    width: 21em;
  }

  .wrap .p-yurubi-acc-1__btn {
    margin-top: 0.5em;
    width: 0.75em;
  }

  #js-fixed-return-top.--modified {
    bottom: calc(15.38461538vw + 10px);
  }

  .wrap .p-yurubi-float {
    position: fixed;
    left: 0;
    bottom: 0;
    display: none;
    z-index: 100;
    width: 100%;
  }

  .wrap .p-yurubi-float a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3.75em;
    background: #9AC4DA url(../yurubi_jersey_img/arrow_03.png) no-repeat right 1.5em center / 0.875em auto;
  }

  .wrap .p-yurubi-float .--imgTxt {
    aspect-ratio: 160 / 18;
    width: 10em;
    background-image: url(../yurubi_jersey_img/text_05.png);
  }
}

@media only screen and (min-width: 767px) {
  .wrap .p-yurubi-float {
    display: none !important;
  }

  .wrap .p-yurubi-acc-1 {
    font-size: 1.5em;
  }
}

.wrap .p-yurubi-point-gallery {
  margin: 0 auto;
  max-width: 100%;
  width: 76.625em;
}

.wrap .p-yurubi-point-gallery__item {
  padding: 0 1.5625em;
  line-height: 1;
}

.wrap .p-yurubi-point-gallery__nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.875em;
  margin: 2em auto 0;
}

.wrap .p-yurubi-point-gallery__nav:not(:has(.slick-dots li:nth-child(2))) {
  display: none;
}

.wrap .p-yurubi-point-gallery__nav .slick-arrow {
  position: static;
  transform: translate(0);
  width: 3.375em;
  height: auto;
  font-size: 1em;
  line-height: 1;
  max-width: 100%;
  flex-shrink: 0;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-point-gallery__nav .slick-arrow.slick-disabled {
  pointer-events: none;
  opacity: 0.3 !important;
}

.wrap .p-yurubi-point-gallery__nav .slick-arrow:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-point-gallery__nav .slick-arrow::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-point-gallery__nav .slick-prev {
  order: 1;
}

.wrap .p-yurubi-point-gallery__nav .slick-next {
  order: 2;
}

.wrap .p-yurubi-point-gallery__nav .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.1875em;
  position: static;
  width: fit-content;
  margin-right: 1em;
}

.wrap .p-yurubi-point-gallery__nav .slick-dots > li {
  display: block;
  width: 1.125em;
  height: 0.25em;
  margin: 0;
  cursor: default;
}

.wrap .p-yurubi-point-gallery__nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  padding: 0;
  background: #D4E9F4;
  font-size: 1em;
  line-height: 1;
  outline: none;
  border-radius: 0.25em;
}

.wrap .p-yurubi-point-gallery__nav .slick-dots > li button::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-point-gallery__nav .slick-dots > li.slick-active button {
  background: #3888B2;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-point-gallery {
    width: 20.625em;
  }

  .wrap .p-yurubi-point-gallery__item {
    padding: 0;
  }

  .wrap .p-yurubi-point-gallery__nav {
    width: 20.625em;
    column-gap: 0.625em;
    margin-top: 0.6875em;
    justify-content: flex-end;
  }

  .wrap .p-yurubi-point-gallery__nav .slick-arrow {
    width: 2.5em;
  }

  .wrap .p-yurubi-point-gallery__nav .slick-dots {
    column-gap: 0.125em;
    margin-right: 0.75em;
  }

  .wrap .p-yurubi-point-gallery__nav .slick-dots > li {
    width: 0.75em;
    height: 0.1875em;
  }
}

.wrap .p-yurubi-point__img {
  line-height: 1;
  margin: 0 auto;
  max-width: 100%;
  width: 35.0625em;
  position: relative;
}

.wrap .p-yurubi-point__img a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-point__img a:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-point__img-link {
  width: 29.94652406%;
  position: absolute;
}

.wrap .p-yurubi-point__img-link .--new {
  width: 35.71428571%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-50%);
}

.wrap .p-yurubi-point__img-link.--link-01 {
  top: 18.42105263%;
  left: 21.56862745%;
}

.wrap .p-yurubi-point__img-link.--link-02 {
  top: 34.6749226%;
  left: 57.21925134%;
}

.wrap .p-yurubi-point__img-link.--link-03 {
  top: 50.77399381%;
  left: 11.22994652%;
}

.wrap .p-yurubi-point__img-link.--link-04 {
  top: 62.38390093%;
  left: 61.14081996%;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-point__img {
    width: 20.625em;
  }
}

.wrap .p-yurubi-caution-3 {
  text-align: center;
  margin: -1em auto 0;
  font-size: 0.875em;
}

.wrap .p-yurubi-review {
  margin: 1.75em auto 0;
  max-width: 100%;
  width: 74.25em;
}

.wrap .p-yurubi-review__item {
  padding: 0 0.8125em;
  height: auto;
}

.wrap .p-yurubi-review__card {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.wrap .p-yurubi-review__top {
  background: url(../yurubi_jersey_img/review_bg_top.png) no-repeat center bottom / 100% 100%;
  aspect-ratio: 370 / 47;
}

.wrap .p-yurubi-review__bottom {
  background: url(../yurubi_jersey_img/review_bg_bottom.png) no-repeat center top / 100% 100%;
  aspect-ratio: 370 / 26;
}

.wrap .p-yurubi-review__center {
  background: url(../yurubi_jersey_img/review_bg.png) repeat-y center / 100% auto;
  display: flex;
  flex-direction: column;
  row-gap: 1.75em;
  padding: 0 1.375em;
  height: 100%;
}

.wrap .p-yurubi-review__txt-1 {
  font-size: 1.1875em;
}

.wrap .p-yurubi-review__txt-1 strong {
  font-weight: bold;
  color: #E73F85;
}

.wrap .p-yurubi-review__footer {
  margin-top: auto;
}

.wrap .p-yurubi-review__txt-2 {
  text-align: right;
  font-size: 1.1875em;
}

.wrap .p-yurubi-review__txt-2 a {
  text-decoration: underline;
}

.wrap .p-yurubi-review__txt-2 a:hover {
  text-decoration: none;
}

.wrap .p-yurubi-review__txt-3 {
  text-align: right;
  font-size: 1.1875em;
  margin-top: 0.52631579em;
}

.wrap .p-yurubi-review .slick-track {
  display: flex;
}

.wrap .p-yurubi-review__nav {
  width: 23.125em;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.875em;
  margin: 1.125em auto 0;
}

.wrap .p-yurubi-review__nav .slick-arrow {
  position: static;
  transform: translate(0);
  width: 3.375em;
  height: auto;
  font-size: 1em;
  line-height: 1;
  max-width: 100%;
  flex-shrink: 0;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-review__nav .slick-arrow.slick-disabled {
  pointer-events: none;
  opacity: 0.3 !important;
}

.wrap .p-yurubi-review__nav .slick-arrow:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-review__nav .slick-arrow::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-review__nav .slick-prev {
  order: 1;
}

.wrap .p-yurubi-review__nav .slick-next {
  order: 2;
}

.wrap .p-yurubi-review__nav .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.1875em;
  position: static;
  width: fit-content;
  margin-right: 1em;
}

.wrap .p-yurubi-review__nav .slick-dots > li {
  display: block;
  width: 1.125em;
  height: 0.25em;
  margin: 0;
  cursor: default;
}

.wrap .p-yurubi-review__nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  padding: 0;
  background: #D4E9F4;
  font-size: 1em;
  line-height: 1;
  outline: none;
  border-radius: 0.25em;
}

.wrap .p-yurubi-review__nav .slick-dots > li button::before {
  content: none;
  display: none;
}

.wrap .p-yurubi-review__nav .slick-dots > li.slick-active button {
  background: #3888B2;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-caution-3 {
    font-size: 0.8125em;
    width: 25.23076923em;
    text-align: left;
    margin-top: -0.5em;
  }

  .wrap .p-yurubi-review {
    margin-top: 0.25em;
    width: 100%;
  }

  .wrap .p-yurubi-review__item {
    padding: 0 0.625em;
  }

  .wrap .p-yurubi-review__center {
    row-gap: 1.3125em;
    padding: 0 1em;
  }

  .wrap .p-yurubi-review__txt-1 {
    font-size: 0.875em;
  }

  .wrap .p-yurubi-review__txt-2 {
    font-size: 0.875em;
  }

  .wrap .p-yurubi-review__txt-3 {
    font-size: 0.875em;
  }

  .wrap .p-yurubi-review__nav {
    width: 16.875em;
    column-gap: 0.625em;
    margin-top: 1em;
    justify-content: flex-end;
  }

  .wrap .p-yurubi-review__nav .slick-arrow {
    width: 2.5em;
  }

  .wrap .p-yurubi-review__nav .slick-dots {
    column-gap: 0.125em;
    margin-right: 0.75em;
  }

  .wrap .p-yurubi-review__nav .slick-dots > li {
    width: 0.75em;
    height: 0.1875em;
  }
}

.wrap .p-yurubi-lineup-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1.8125em;
  margin-bottom: 1.375em;
  min-height: 3.5em;
}

.wrap .p-yurubi-lineup-ttl .--type {
  width: auto;
  height: 2em;
}

.wrap .p-yurubi-lineup-ttl .--type-01 {
  aspect-ratio: 302 / 32;
  background-image: url(../yurubi_jersey_img/item_type_4.png);
}

.wrap .p-yurubi-lineup-ttl .--type-02 {
  aspect-ratio: 233 / 32;
  background-image: url(../yurubi_jersey_img/item_type_5.png);
}

.wrap .p-yurubi-lineup-ttl .--type-03 {
  aspect-ratio: 215 / 32;
  background-image: url(../yurubi_jersey_img/item_type_6.png);
}

.wrap .p-yurubi-lineup-ttl .--label {
  width: auto;
  height: 2em;
  aspect-ratio: 136 / 32;
}

.wrap .p-yurubi-lineup-ttl .--label-01 {
  background-image: url(../yurubi_jersey_img/item_label_8.png);
}

.wrap .p-yurubi-lineup-ttl .--label-02 {
  background-image: url(../yurubi_jersey_img/item_label_9.png);
}

.wrap .p-yurubi-lineup-ttl .--label-03 {
  background-image: url(../yurubi_jersey_img/item_label_10.png);
}

.wrap .p-yurubi-lineup-ttl .--new {
  aspect-ratio: 1 / 1;
  width: 3.5em;
  background-image: url(../yurubi_jersey_img/icon_new_2.png);
}

.wrap .p-yurubi-lineup {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 2.5em;
  row-gap: 2.5em;
  flex-wrap: wrap;
  margin: 0 auto;
}

.wrap .p-yurubi-lineup > li {
  width: 16.8125em;
}

.wrap .p-yurubi-lineup a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-lineup a:hover {
  opacity: 0.7;
}

.wrap .p-yurubi-lineup__img {
  line-height: 1;
  margin-bottom: 0.5em;
}

.wrap .p-yurubi-lineup__img img {
  display: block;
  border-radius: 1.0625em;
}

.wrap .p-yurubi-lineup__name {
  text-align: center;
  font-size: 1.1875em;
  line-height: 1.6;
}

.wrap .p-yurubi-lineup__price {
  text-align: center;
  font-size: 1.0625em;
  line-height: 1.6;
}

.wrap .p-yurubi-lineup__price span span {
  font-size: 1.11764706em;
}

.wrap .p-yurubi-lineup-group {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 6.875em;
  margin-top: 3.125em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-lineup-ttl {
    column-gap: 1em;
    margin-bottom: 0.9375em;
    min-height: 2.0625em;
  }

  .wrap .p-yurubi-lineup-ttl .--type,
  .wrap .p-yurubi-lineup-ttl .--label {
    height: 1.1875em;
  }

  .wrap .p-yurubi-lineup-ttl .--new {
    width: 2.0625em;
  }

  .wrap .p-yurubi-lineup {
    justify-content: flex-start;
    column-gap: 0.8125em;
    row-gap: 1.25em;
    width: 20.625em;
  }

  .wrap .p-yurubi-lineup > li {
    width: calc((100% - 0.8125em) / 2);
  }

  .wrap .p-yurubi-lineup__img img {
    border-radius: 0.625em;
  }

  .wrap .p-yurubi-lineup__name {
    font-size: 0.6875em;
  }

  .wrap .p-yurubi-lineup__price {
    font-size: 0.625em;
  }

  .wrap .p-yurubi-lineup__price span span {
    font-size: 1.1em;
  }

  .wrap .p-yurubi-lineup-group {
    display: block;
    margin-top: 2em;
  }

  .wrap .p-yurubi-lineup-group__col + .p-yurubi-lineup-group__col {
    margin-top: 2em;
  }
}

.wrap .p-yurubi-lineup-more {
  margin: 6.25em auto 0;
  position: relative;
  width: 61.25em;
  max-width: 100%;
  background-color: #F2F6F6;
  border-radius: 2.125em;
  padding: 2.5em 2.6875em;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1.5em;
}

.wrap .p-yurubi-lineup-more::before {
  content: 'CHECK';
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  width: 5.4375em;
  background: url(../yurubi_jersey_img/icon_check.png) no-repeat center / contain;
  position: absolute;
  top: -1.625em;
  left: 2.9375em;
}

.wrap .p-yurubi-lineup-more__body {
  width: 26.9375em;
}

.wrap .p-yurubi-lineup-more__txt-1 {
  aspect-ratio: 431 / 203;
  width: 100%;
  background-image: url(../yurubi_jersey_img/text_02.png);
  margin: 0 auto 1.25em;
}

.wrap .p-yurubi-lineup-more__txt-2 {
  display: flex;
  align-items: flex-start;
  font-size: 1em;
  line-height: 1.3125;
  margin: 0 auto;
  column-gap: 0.25em;
  width: 20.8125em;
}

.wrap .p-yurubi-lineup-more__txt-2 .--new {
  aspect-ratio: 60 / 26;
  background-image: url(../yurubi_jersey_img/icon_new_1.png);
  width: 2.5625em;
  flex-shrink: 0;
}

.wrap .p-yurubi-lineup-more__img {
  display: flex;
  align-items: flex-start;
  width: 27.5em;
}

.wrap .p-yurubi-lineup-more__img a {
  display: block;
  transition: opacity 0.2s ease-out;
  width: 50%;
}

.wrap .p-yurubi-lineup-more__img a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-lineup-more {
    margin-top: 4em;
    width: 20.625em;
    border-radius: 1.25em;
    padding: 1em 1.3125em 2.4375em;
    display: block;
  }

  .wrap .p-yurubi-lineup-more::before {
    width: 3.5625em;
    top: -1.8125em;
    left: 0;
  }

  .wrap .p-yurubi-lineup-more__body {
    width: 100%;
    margin-bottom: 1.5em;
  }

  .wrap .p-yurubi-lineup-more__txt-1 {
    width: 16.9375em;
    margin-bottom: 0;
  }

  .wrap .p-yurubi-lineup-more__txt-2 {
    font-size: 0.875em;
  }

  .wrap .p-yurubi-lineup-more__img {
    width: 100%;
    margin-bottom: 1em;
  }
}

.wrap .p-yurubi-recommend {
  margin-top: 6.875em;
}

.wrap .p-yurubi-ttl-2 {
  margin: 0 auto 2.5em;
  aspect-ratio: 381 / 103;
  background-image: url(../yurubi_jersey_img/text_04.png);
  width: 23.8125em;
}

.wrap .p-yurubi-bnr {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.875em;
  margin: 0 auto;
}

.wrap .p-yurubi-bnr > li {
  line-height: 1;
  width: 17.125em;
}

.wrap .p-yurubi-bnr a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-yurubi-bnr a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-yurubi-recommend {
    margin-top: 4em;
  }

  .wrap .p-yurubi-ttl-2 {
    margin-bottom: 2.5em;
    width: 13.75em;
  }

  .wrap .p-yurubi-bnr {
    justify-content: flex-start;
    gap: 0.5em;
    width: 20.625em;
  }

  .wrap .p-yurubi-bnr > li {
    width: 10.0625em;
  }
}
